Subject: Directed Broadcasts

From: Danny McPherson <[email-masked]>
Date: Mon, 29 May 2000 20:31:12 -0600

[Apologies in advance for the use of this distribution list,
I need to ensure that I cover as many work areas as possible]

That said, I wanted to ask if folks that are aware of real uses
for "directed broadcasts" in networks today could let me know of 
the use.  I'm aware of a few (e.g. the Mobile IP stuff and smurf
amplifiers), but am certain I'm overlooking others.

If you're aware of anything that is using (or intends to use) 
directed broadcast, could you please send me a PRIVATE email 
message.

Thanks!

-danny